<?php
	header("HTTP/2.0 404 Not Found");
?>
<!DOCTYPE HTML>
<html lang="en" class="no-js" xmlns:og="https://ogp.me/ns#">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="theme-color" content="#ff89c9">
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<title>Error - Icarus Imeji Service</title>
		
		<link rel="shortcut icon" href="https://imeji.yandols.xyz/assets/images/favicon.ico">
		<link rel="icon" type="image/png" href="https://imeji.yandols.xyz/assets/images/favicon-32x32.png" sizes="32x32" />
		<link rel="icon" type="image/png" href="https://imeji.yandols.xyz/assets/images/favicon-16x16.png" sizes="16x16" />
		<link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-152x152.png" />
		
		<meta name="application-name" content="Icarus Imeji"/>
		<meta name="msapplication-TileColor" content="#FFFFFF" />
		<meta name="msapplication-TileImage" content="https://imeji.yandols.xyz/assets/images/mstile-144x144.png" />
		<meta property="og:description" content="We can't seem to find the image you're looking for. Are you sure you typed the URL correctly?" />
		
		<link rel="stylesheet" href="https://i.yandols.xyz/assets/css/main.css" />
		<noscript><link rel="stylesheet" href="https://i.yandols.xyz/assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-loading">

		<!-- Wrapper -->
			<div id="wrapper" class="fade-in">

				<!-- Intro -->
					<div id="intro">
						<h1>That's Odd</h1>
						<p>We can't seem to find the image you're looking for. Are you sure you typed the URL correctly?<br/>Hint: Copy-pasting URLs makes life easier.</p>
						
						<ul class="actions">
							<li><a href="https://imeji.yandols.xyz" class="button fit big icon fa-home">Return to Uploader Home</a></li>
						</ul>
						
					</div>

				<!-- Copyright -->
				<!--
					<div id="copyright">
						<ul><li>&copy; 2016 Locaria Technologies.</li></ul>
					</div>
				-->

			</div>

		<!-- Scripts -->
			<script src="https://i.yandols.xyz/assets/js/jquery.min.js"></script>
			<script src="https://i.yandols.xyz/assets/js/jquery.scrollex.min.js"></script>
			<script src="https://i.yandols.xyz/assets/js/jquery.scrolly.min.js"></script>
			<script src="https://i.yandols.xyz/assets/js/skel.min.js"></script>
			<script src="https://i.yandols.xyz/assets/js/util.js"></script>
			<script src="https://i.yandols.xyz/assets/js/main.js"></script>

	</body>
</html>